<?xml version="1.0"?>
<package format="2">
  <name>relative_spherical_coordinate</name>
  <version>0.1.0</version>
  <description>Calcul the relative position in spherical coordinate</description>
  <author email="olivier.arm@master.hes-so.ch">Olivier Arm</author>
  <maintainer email="olivier.arm@master.hes-so.ch">Olivier Arm</maintainer>
  <license>BSD</license>
  
  <buildtool_depend>catkin</buildtool_depend>
  
  <depend>roscpp</depend>
  <depend>satellite_pos_msgs</depend>
  <depend>tf2_ros</depend>
  <depend>tf2</depend>
  <depend>tf</depend>

</package>
